@font-face {
  font-family: "iconfont"; /* Project id 4625228 */
  src: url('//at.alicdn.com/t/c/font_4625228_qjskvro0lfp.woff2?t=1726130996660') format('woff2'),
       url('//at.alicdn.com/t/c/font_4625228_qjskvro0lfp.woff?t=1726130996660') format('woff'),
       url('//at.alicdn.com/t/c/font_4625228_qjskvro0lfp.ttf?t=1726130996660') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-syllabus:before {
  content: "\e65d";
}

.icon-check-board:before {
  content: "\e65c";
}

.icon-circle-close-filled:before {
  content: "\e65a";
}

.icon-circle-check-filled:before {
  content: "\e65b";
}

.icon-practise:before {
  content: "\e659";
}

.icon-list:before {
  content: "\e658";
}

.icon-discuss:before {
  content: "\e656";
}

.icon-message:before {
  content: "\e657";
}

.icon-pentagon-dot:before {
  content: "\e651";
}

.icon-question4:before {
  content: "\e652";
}

.icon-question3:before {
  content: "\e653";
}

.icon-question2:before {
  content: "\e654";
}

.icon-question1:before {
  content: "\e655";
}

.icon-vector-line-inner-dot:before {
  content: "\e640";
}

.icon-vector-line-dot:before {
  content: "\e64c";
}

.icon-location-dot:before {
  content: "\e64d";
}

.icon-category-dot:before {
  content: "\e644";
}

.icon-chart-line-dot:before {
  content: "\e648";
}

.icon-head2:before {
  content: "\e650";
}

.icon-flag:before {
  content: "\e64f";
}

.icon-circle-check:before {
  content: "\e64e";
}

.icon-books:before {
  content: "\e63b";
}

.icon-video:before {
  content: "\e63f";
}

.icon-volume:before {
  content: "\e641";
}

.icon-vector-line-book:before {
  content: "\e642";
}

.icon-head:before {
  content: "\e647";
}

.icon-bullseye-arrow:before {
  content: "\e649";
}

.icon-book:before {
  content: "\e64a";
}

.icon-master:before {
  content: "\e64b";
}

.icon-discussion:before {
  content: "\e63c";
}

.icon-tip-bg:before {
  content: "\e63d";
}

